TILIX(1)

NOME
tilix - Emulador de terminal GTK3 em mosaico para o GNOME

SINOPSE
tilix [opções]

DESCRIÇÃO
tilix é um avançado emulador de terminal GTK3 em mosaico projetado para aderir a diretrizes de interface de utilizador do GNOME.

OPÇÕES
O tilix aceita os seguintes parâmetros de linha de comando:

-h --help
    Exibe as opções de ajuda.

-v --version
    Exibe a versão do Tilix bem como as versões dos componentes dependentes.

-w --working-directory=DIRETÓRIO
    Define o diretório de trabalho do terminal.

-p --profile=NOME_DO_PERFIL
    Define o perfil inicial usando o nome de um dos perfis existentes. Se não houver um perfil correspondente, a predefinição será usada.

-t --title=TÍTULO
    Define o título do novo terminal.

-s --session=NOME_DA_SESSÃO
    Especifica uma sessão previamente salva para recarregar o layout e as opções de layout. Isso não restaura o terminal ao seu estado anterior: em vez disso, novos terminais são criados.

-a --action=NOME_DA_AÇÃO
    Executa uma das ações abaixo na instância atual do Tilix:

    session-add-right Adiciona um novo terminal à direita do atual.

    session-add-down Adiciona um novo terminal abaixo do atual.

    app-new-session Cria uma nova sessão Tilix dentro da janela atual.

    app-new-window Cria uma nova janela Tilix.

-e --command=COMANDO
    Executa todo texto depois deste parâmetro como um comando, portanto este deve ser o último parâmetro.

--maximize
    Maximiza a janela do terminal.

--minimize
    Minimiza a janela do terminal.

--full-screen
    Janela do terminal em ecrã cheio.

--focus-window
    Foca na janela existente.

--window-style=ESTILO_DE_JANELA
    Sobrescreve o estilo preferencial de janela. Os seguintes estilos são suportados:

    normal Aparência de janela normal.

    disable-csd Não mostrar decorações de janela do cliente.

    disable-csd-hide-toolbar Não mostrar decorações de janela do cliente nem barra de ferramentas.

    borderless Não mostrar bordas da janela.

--new-process
    Inicia uma instância adicional do Tilix como um novo processo. Por predefinição, e conforme as diretrizes do GTK+ 3, o Tilix mantém um único processo ao qual todas as janelas pertencem. Esta opção força o Tilix a iniciar como um processo separado. Isso não é recomendado e destina-se apenas a fins de depuração. O uso desta opção irá impedir diferentes janelas do Tilix de se comunicar umas com as outras.

--geometry=GEOMETRIA
    Define o tamanho da janela; por exemplo: 80x24 ou 80x24+200+200 (COLUNASxLINHAS+X+Y).

-q --quake
    Abre uma janela em modo Quake ou alterna a visibilidade da janela em modo Quake existente.

--preferences
    Mostra diretamente a janela de preferências do Tilix.

--display=DISPLAY
    Usar o display X especificado.

VEJA TAMBÉM
Nada

ERROS
Veja os erros em https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn e outros colaboradores.